<?php
@session_start();
$user = ($_GET['user']);
$obs = ($_GET['obs']);

if($user == ''){
		echo'Usuario invalido.';
	}
if($obs ==''){
	$obs = '';
	}	
if($user != '' ){
	$_SESSION["usuario"]	= $user;
	$_SESSION["observa"] = $obs;
	
	echo   '<SCRIPT LANGUAGE="javascript">
						location.href = "articulos.php";
							</SCRIPT>';
	}else{
		echo'Usuario o contraseña invalidos, verifique su información';
		}


?>